<mamecheat version="1">

  <cheat desc="Infinite Lives PL1">
    <script state="run">
      <action>maincpu.pb@10754D=05</action>
    </script>
  </cheat>

  <cheat desc="Infinite Bombs PL1">
    <script state="run">
      <action>maincpu.pb@107551=14</action>
    </script>
  </cheat>

  <cheat desc="Maximum Speed PL1">
    <script state="run">
      <action>maincpu.pb@1075AF=03</action>
    </script>
  </cheat>

  <cheat desc="Maximum Fire Power PL1">
    <script state="run">
      <action>maincpu.pb@10753F=03</action>
      <action>maincpu.pb@107555=03</action>
    </script>
  </cheat>

  <cheat desc="Invincibility PL1">
    <script state="run">
      <action>maincpu.pb@105CDD=01</action>
      <action>maincpu.pb@105CCB=01</action>
    </script>
    <script state="off">
      <action>maincpu.pb@105CDD=00</action>
      <action>maincpu.pb@105CCB=00</action>
    </script>
  </cheat>

  <cheat desc=" "/>

  <cheat desc="Infinite Lives PL2">
    <script state="run">
      <action>maincpu.pb@10754F=05</action>
    </script>
  </cheat>

  <cheat desc="Infinite Bombs PL2">
    <script state="run">
      <action>maincpu.pb@107553=14</action>
    </script>
  </cheat>

  <cheat desc="Maximum Speed PL2">
    <script state="run">
      <action>maincpu.pb@1075B1=03</action>
    </script>
  </cheat>

  <cheat desc="Maximum Fire Power PL2">
    <script state="run">
      <action>maincpu.pb@107541=03</action>
      <action>maincpu.pb@107557=03</action>
    </script>
  </cheat>

  <cheat desc="Invincibility PL2">
    <script state="run">
      <action>maincpu.pb@105D1D=01</action>
      <action>maincpu.pb@105D0B=01</action>
    </script>
    <script state="off">
      <action>maincpu.pb@105D1D=00</action>
      <action>maincpu.pb@105D0B=00</action>
    </script>
  </cheat>

</mamecheat>
<!-- Cheat file downloaded from http://www.mamecheat.co.uk, see cheat.txt for list of contributors. -->
